<div class="form-group">
	<label>
		<p>{{localize 'COTA.dialog.choose-capacity'}}</p>
	</label>
	{{#each capacities as |capacity| }}
	<div class="form-fields" style="margin-top: 10px;">
		<input type="radio" id="{{capacity.system.key}}" name="capacity" data-id="{{capacity.id}}" value="{{capacity.id}}">
		<label for="{{capacity.system.key}}">
			<a class="entity-link" draggable="false" data-pack="cota.capacities" data-id="{{capacity.id}}">
				<i class='fas fa-suitcase'></i> <b style="font-size: smaller;">{{capacity.name}}</b> <em style="font-size: smaller;">{{capacity.flags.pathName}} {{capacity.system.rank}}</em>
			</a>
		</label>
	</div>
	{{/each}}
</div>
<br>